[next] [prev] [prev-tail] [tail] [up]

#### 3.2.22 lang

Select the language for the generated documentation. This will change all header names to the equivalent in the specified language. The documentation itself will not be translated, only the captions and headers used in the text.

Currently, valid choices are

de
  German.
fr
  French.
nl
  Dutch.

Example:

--lang=de

Will select German language for headers.

The language files should be installed correctly for this option to work. See the section on installing to check whether the languages are installed correctly.

[next] [prev] [prev-tail] [front] [up]